[DM-Morpheus3 UTUIDataProvider_MapInfo]
MapName=DM-Morpheus3
FriendlyName=Morpheus3
PreviewImageMarkup=<Images:DM-Morpheus3.Morpheus3_Mat>
NumPlayers=2 to 16 players             Author: {BFG}Bl!tz~
Description=After 30 years of use the liandri decided to do a little lifting on the 3 towers....- Remake of the 2004 original morpheus3 with importation of the "bsp" part...all the rest is new!
